import 'package:flutter/material.dart';

class LightModeColors {
  // Light theme
  static const backgroundPrimary = Color(0xFFF6F7F9);
  static const backgroundElevated = Color(0xFFEEF0F3);
  static const lightSurface = Color(0xFFF5F5F5);
  static const lightPrimary = Color(0xFF6C5CE7);
  static const lightText = Color(0xFF1A1A1A);

  // Inputs
  static const inputBackground = Color(0xFFFFFFFF);
  static const inputDefaultBorder = Color(0xFFD9D9D9);
  static const inputHoverBorder = Color(0xFFC9CED6);
  static const inputFocusedBorder = Color(0xFFEFFF1A);

  // Text
  static const textPrimary = Color(0xFF14161A);

  // Buttons
  static const buttonPrimary = Color(0xFFEFFF1A);
}
